.menu {
  &__container {
    width: 400px;
    height: 100vh;
    position: fixed;
    font-size: 25px;
    left: 0;
    top: 0;
    background-color: lightsalmon;
    display: flex;
    justify-content: center;
    align-items: center;
  }
}
